/* CSS Document */

html {
    margin: 0px;
    padding: 0px;
    font-family: "Libre Baskerville", serif;
    font-size: 13px;
}
body {
    text-align: center;
    padding: 0px;
    margin: 0px;
	background:#fff url("../images/bg-body.gif") repeat-y center;
}
a{transition: color .3s;}
#container {
    max-width: 1080px;
    margin: 0px auto;
}
#header {
    position: relative;
}
#header #background {
    width: 100%;
    background: #e6e5e0;
    z-index: 1;
    position: relative;
}

.skipper{position:fixed;top:-100px;right:10px;background:#000;padding:3px 10px;color:#fff;z-index:10000;}
.skipper:active, .skipper:focus{top:10px;}
#logo {
    position: absolute;
    bottom: 74px;
    left: 50%;
    transform: translateX(-50%);
    width: 304px;
    z-index: 2;
    transition: top 0.5s, bottom 0.5s;
}
#navs {
    background: #304f69;
    padding: 12px;
    line-height: 100%;
    color: #fff;
    border-top: 3px solid #fff;
    position: relative;
    margin: 0px auto;
    font-size: 14px;
}
#navs a {
    color: #fff;
    text-decoration: none;
}
#navs a:hover, #navs a.currentPage:hover {
    color: rgba(255,255,255,0.7);
}
#navs a.currentPage {
    color: rgba(255,255,255, 0.5);
}
#navs .bar {
    white-space: pre;
    opacity: 0.5;
    margin-top: -2px;
    display: inline-block;
}
.tabSizeLineBreak{display:none;}
#header .navs-mobile, #bars {
    display: none;
}
#content {
    min-height: 300px;
    max-width: 1000px;
    padding: 0px 40px;
    text-align: left;
    line-height: 180%;
    transition: margin 0.5s;
	background:#fff;
	border:48px solid #fff;
	border-left:0px;
	border-right:0px;
}
.museum #content, .historical #content, .organization #content{background:url("../images/bg-content.gif") repeat-y right;}
.museum #content p, .historical #content p{margin-bottom:1.5em;margin-top:.5em;}
.museum #content .museumAlert p{margin:1em 0;}
#content:after, .rightNarrow:after {
    content: "";
    display: table;
    clear: both;
}
#content a {
    text-decoration: none;
    color: #000;
}
h1, h2, h3, h4, h5 {
    margin-top: 0px;
    font-size: 18px;
    font-weight: 400;
}
img {
    max-width: 100%;
}
.rightNarrow img{width:100%;}
.leftWide h2 {
    color: #6d6b65;
    margin-top: 24px;
    margin-bottom: 0px;
}
#content .leftWide a{color:#304f69bb;}
#content .leftWide a:hover{color:#304f69;}
.post h2{margin-top:0px;}
.post {padding-bottom:30px;margin-bottom:30px;}
.post blockquote{margin-left:0px; margin-right:0px;}
.post-container{margin-bottom:36px;}
.home .rightNarrow h2 {
    color: #656565;
}
h3 {
    font-size: 15px;
    font-style: italic;
}
ul {
    padding-left: 1.2em;
    padding-right: 3em;
}

/* EVENTS */
.event-content h2 {
    color: #6d6b65;margin-bottom:0px;}
.event-image {
	width:360px;float:left;
}
.event-content {
    float: right;
    width: calc(100% - 390px);
}
.book-content {
    float: right;
    width: calc(100% - 260px);
}
.event-container {
    margin: 0px 20px 20px 20px;
    padding: 0px 0px 30px 0px;;
    border-bottom: 2px solid #E6E5E0;
}
.event-container h4 {
    color: #53514a;
    font-size: 12px;
    margin: 0px;
}
.event-container h3 {
    font-size: 16px;
    margin: 0px;
    font-style: normal!important;
}
.event-container:last-child{border:none;}
.eventDate,.postDate{font-size:14px;color:#304F69;margin-top:3px;}
.postDate{font-style:italic;margin-bottom:12px;}
.museumAlert {
    background: #f2f2ef;
    padding: 30px 60px;
    text-align: center;
	margin-top:20px;
}
.museumAlertTitle {
    font-weight: 700;
    font-size: 16px;
}
.museumAlert .button {
    margin-top: 9px;
    margin-bottom: 18px;
}
.leftWide {
    width: calc(100% - 404px);
    float: left;
    box-sizing: border-box;
    transition: width .5s;
    padding-bottom: 36px;
}
.rightNarrow {
    width: 350px;
    float: right;
    box-sizing: border-box;
    transition: width .5s;
    padding-bottom: 36px;
}
.darkBack {
    background: #53514a;
    color: #fff;
    font-size: 12px;
    padding: 30px;
	letter-spacing:0.6px;
}
.darkBack h2 {
    font-style: italic;
    color: #fff;
}
body.museum .darkBack h2, body.organization .darkBack h2 {
    font-style: italic;
}
.history {
    margin-bottom: 18px;
	padding-top:12px;
    border-top: 2px #e8e7e5 solid;
}
.historical .history:first-of-type {
    border-top: none;
    margin-top: 0px;
    padding-top: 0px;
}
.historyDate {
    font-style: italic;
    color: #6d6b65;
    margin-bottom: 9px;
    font-size: 16px;
}
.historyDate .year {
    font-weight: 700;
	color:#304F69;
}
.history:nth-child(n+11) {
	display:none;
}



.button {
    background: #304f69;
    color: #fff !important;
    padding: 1px 18px;
    display: inline-block;
    border-radius: 2px;
    margin-top: 36px;
    text-decoration: none;
    font-size: 15px;
    clear: both;
    transition: background-color 0.25s;
    cursor: pointer;
}

.button.oos{
	background: #ddd!important;
	cursor:default;
}
.bookThumb{width:230px;float:left;}
.button:hover, .button:active, .button:focus {
    color: #fff !important;
	background-color:#98A7B4;
}
.book .button {
    margin-top: 6px;
}
.book img {
    width: 100%;
}
.book {
    display: block;
    width: calc((100% / 3) - 20px);
    margin-right: 30px;
    vertical-align: top;
    float: left;
    margin-bottom: 30px;
}
.book:nth-child(3n+3):after{
    content: "";
    display: table;
    clear: both;
	height:1px;
	background:#ccc;
}
.bookAuthor{font-size:14px;font-style:italic;color:#304f69;display:block;margin-top:3px;}
.book:nth-child(3n+3) {
    margin-right: 0px;
	
}
.bookDesc{
	font-style: normal;
}
.book:nth-child(3n+4) {
    clear: left;
}
.caption {
    font-size: 90%;
    font-style: italic;
    margin-top: 6px;
}
#footer {
    background: #e6e5e0;
    height: 280px;
    color: #53514a;
    padding: 30px 40px;
}
#footer strong {
    display: block;
    margin-bottom: 8px;
}
#footer a {
    text-decoration: none;
    color: #53514a;
    transition: color 0.25s;
}
#footer a:hover, #footer a:active, #footer a:focus {
    color: #000;
}
#footer .leftWide {
    text-align: right;
}
#footer .rightNarrow {
    text-align: left;
}
#footer .button {
    clear: both;
    color: #fff;
    margin-top: 13px;
    transition: box-shadow 0.25s;
}
#address {
    margin: 0px 0px 8px 0px;
}
#copyright, #credit {
    font-size: 80%;
}

@media screen and (max-width:950px) {
	#navs{line-height:160%;padding:8px;}
#navs .the {
    /* display: none; */
}
#navs .bar {
    white-space: normal;
    padding: 0px 7px;
}
	.tabSizeLineBreak{display:block;clear:both;}
	#navs .nonMobile{display:none !important;}

.event-image {
	width:230px;float:left;
}	
.event-content {
    float: right;
    width: calc(100% - 260px);
}
}

@media screen and (max-width:820px) {
#content {
    padding: 0px 24px;
	background:#fff;
	border:30px #fff solid;
	border-left:0px;border-right:0px;
}
	.museum #content, .historical #content, .organization #content{background-image:none;background:#fff;}
.leftWide {
    width: calc(50% - 15px);
}
.rightNarrow {
    width: calc(50% - 15px);
}
}

@media screen and (max-width:660px) {
/* mobile navs */
#header #navs {
    display: none;
}
#logo {
    top: 64px;
}
.home #logo {
    top: 134px;
}
#bars {
    display: block;
    padding: 10px 10px 7px 10px;
    width: 23px;
    margin: auto;
    cursor: pointer;
}
#header .navs-mobile {
    clear: both;
    display: block;
    max-height: 0px;
    overflow: hidden;
    transition: max-height 1s;
}
#header .navs-mobile a {
    display: block;
    padding: 4px 0px;
    color: #fff;
    text-decoration: none;
    font-size: 130%;
    transition: color .3s;
}
	#header .navs-mobile a:hover, #header .navs-mobile a:active, #header .navs-mobile a:focus {
    color: rgba(255,255,255,0.7);}
#header .navs-mobile a:last-child {
    padding-bottom: 18px;
}
.navs-mobile .bar {
    display: none;
}
#mobileBlue {
    background: #304f69;
	border-top: 3px solid #fff;
}
#content {
    padding: 0px 20px;
}
.leftWide {
    width: 100%;
    float: none;
}
.rightNarrow {
    width: 100%;
    float: none;
}
#footer .leftWide {
    text-align: left;
    min-height: inherit;
	padding-bottom:24px;
}
#footer .rightNarrow {
    text-align: left;
    min-height: inherit;
}
#logo {
    top: 34px;
}
.home #logo {
    top: 74px;
}
.book:nth-child(3n+3) {
    margin-right: 20px;
}
.book {
    width: calc((100% / 2) - 10px);
    margin-right: 20px;
}
.book:nth-child(3n+4) {
    clear: inherit;
}
.book:nth-child(2n+2) {
    margin-right: 0px;
}
.book:nth-child(2n+3) {
    clear: left;
}
	
.event-image {
	width:120px;float:left;
}
.event-content {
    float: right;
    width: calc(100% - 140px);
}
.book-content {
    float: right;
    width: calc(100% - 140px);
}
.bookThumb{width:120px;float:left;}
}

@media screen and (max-width:460px) {
#logo {
    top: 18px;
    max-width: 70%;
}
.home #logo {
    top: 48px;
    max-width: 70%;
}
	
	
.event-image {
	width:100%;float:none;margin-bottom:10px;
}
.event-content, .book-content {
    float: none;
    width: 100%;
}
.bookThumb{width:100%;float:none;margin-bottom:10px;}
}
